BTCOND(1)

NAME
btcond - Bluetooth Connection Daemon

SYNOPSIS
btcond [options] files...

DESCRIPTION
This manual page documents briefly the btcond program

btcond is a program that...

OPTIONS
A summary of options is included below.

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

AUTHOR
btcond was written by Johan Hedberg <johan.hedberg@nokia.com>.